Subject: New Reply Received - My order
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 18 Jun 2021 15:11:46 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  My order  Ticket comment <div>Thanks again for your feedback and support <br><br><br><br><br>
</div>
<div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Friday, June 18, 2021, 9:32 AM, Max &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv5724327555"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Muny,</div>
<div>
<br>Thank you for contacting us.<br><br>Your order has already been shipped and on its way.<br><br>I can see that delivery of this order has taken longer than our normal delivery time, and I am really very sorry for this delay. I know that you’ve been waiting for it.<br><br>We have forwarded your issue to our concern team. Our team is working on it. Once we will get any update we will get back to you.<br><br>Our courier partner will contact you to arrange a time for delivery. It should be with you soon.<br><br>Again, please accept our sincere apologies for this unexpected delay.<br><br>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team</div>
</div></div>

	

</div></div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2727877